GET /api/v1/projects/{projectId}/conversations/{conversationId}

Authentication

API Key (header: X-API-Key)

Path Parameters

projectId string required path
conversationId string required path

Responses

200 Conversation

No response body

404 Not found
curl -X GET 'https://api.rogeriq.com/api/v1/projects/string/conversations/string' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/conversations/string', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.rogeriq.com/api/v1/projects/string/conversations/string', headers=headers)print(response.json())
Ask a question... ⌘I